import request from '@/utils/request.js'

export function getDepts(query) {
    return request({
        url : '/system/sysutils/deptselector',
        method : 'get',
        params: query
    })
}

export function getDataByDept(query) {
    return request({
        url : '/system/sysutils/getDataByDept',
        method : 'get',
        params: query
    })
}

